<!DOCTYPE html>
<html>
<head>
	<title>my webpage</title>
	<style type="text/css">
	body{background-image: url(https://images.pexels.com/photos/998641/pexels-photo-998641.jpeg?auto=compress&cs=tinysrgb&dpr=2&w=500);
		
		width: 100%;
		overflow: hidden;
		overflow-y: scroll;
		
		box-sizing: inherit;
		}
		a:link {
            text-decoration: none;
        }
        a:hover {
            text-decoration: none;
        }

	.first{
		height: 13%;
		width: 100%;
		padding:1%;
		text-align: center;
		color: white;
	}
	.firstb{
		background-color: transparent;
		color: white;
		border-radius: 5px;
		text-align: center;
		display: block;
		margin: auto;
		height: 30px;
		
	}	
	.firsth{
		font-size: 300%;
	}
	.second{
		background-color: gainsboro;
		height: 500px;
		width: 100%;
		padding-top: .2%;
		
		
	}
	.secondh{
		text-align: center;
		color: black;
		padding-bottom: .1%;

	}
	.underline{
		width: 25%;
		align-self: center;
		color: lightgrey;
	}
	.simage{
     display: flex;
align-items: center;
padding-left: 25%;
		padding-right: 25%;
	}
	.fsimage{
		padding-right: 10%;

		
	}
	.ssimage{
		padding-right:  7%;
	
	}
	.tsimage{
		padding: 3%;
		
	}
	.third{
        background-image: url(https://images.pexels.com/photos/3178786/pexels-photo-3178786.jpeg?auto=compress&cs=tinysrgb&dpr=2&w=500);
		height: 300px;
		width: 100%;
		
		
		
	}
	.th{
		color: white;
		text-align: center;
	}
	.fourth{
		padding-top: .2%;
		height: 700px;
		width: 100%;
		background-color: gainsboro;

	}
	.fourthb{
	background-color: #3DCAB5;
		color: white;
		border-radius: 5px;
		text-align: center;
		display: block;
		margin: auto;
		height: 40px;
		width: 15%;	
		font-size: 15px;

	}
	.fifth{
		height: 400px;
		width: 100%;
		background-color: white;
		padding-left: 5%;
		padding-right: 5%;	}
	.six{
		height: 300px;
		width: 100%;
		background-color: #242124;

	}
	.sixh{
	text-align: center;
		color: white;
			
	}
	.sixd{
		padding-top: 10px;
		padding-bottom: 5px;
		padding-left: 25%;
		padding-right: 25%;
		color: white;
		font-weight: lighter;

	}
	.logo{
		height: 90px;
		width: 170px;
		
	}
	</style>
</head>
<body>
<div class="first"><b><p class="firsth">We are a digital creative<br>agency. We focus on design,<br>consulting, and technology.<b><p>
<a href=""><button class="firstb">Learn More</button></a>
</div>
<div class="second">
<h2 class="secondh">What is Happening?</h2>
<hr class="underline">	
<div class="simage">
	<div class="fsimage">
	<img src="https://image.freepik.com/free-photo/men-collection-things-used-daily_53876-57074.jpg"height="200px" width="200px"><br>
	
	</div>
	<div class="ssimage">
		<img src="https://th.bing.com/th/id/OIP.EtHTz3sGA-ahAQMmyjrc4wHaHa?pid=ImgDet&rs=1"height="200px" width="200px">
	</div>
	<div class="tsimage">
		<img src="https://th.bing.com/th/id/OIP.UEX7b8BFOKdsfkLxLvsV-AHaJ3?pid=ImgDet&rs=1" height="200px" width="200px">
	</div>
</div>
<div class="third">
	<br><br><br><br>
<h1 class="th" >The probability of success is difficult to estimate;<br>but if we never search, the chance of success is <br>zero</h1>
<a href=""><button class="firstb">Learn More</button></a>

</div>

<div class="fourth">
<h2 class="secondh">Our Latest Work</h2>
<hr class="underline">	

<div class="simage">
	<div class="fsimage">
	<img src="https://image.freepik.com/free-photo/men-collection-things-used-daily_53876-57074.jpg"height="200px" width="200px"><br>
	
	</div>
	<div class="ssimage">
		<img src="https://th.bing.com/th/id/OIP.EtHTz3sGA-ahAQMmyjrc4wHaHa?pid=ImgDet&rs=1"height="200px" width="200px">
	</div>
	<div class="tsimage">
		<img src="https://th.bing.com/th/id/OIP.UEX7b8BFOKdsfkLxLvsV-AHaJ3?pid=ImgDet&rs=1" height="200px" width="200px">
	</div><br><br>
</div>
<div class="simage">
	<div class="fsimage">
	<img src="https://image.freepik.com/free-photo/men-collection-things-used-daily_53876-57074.jpg"height="200px" width="200px"><br>
	
	</div>
	<div class="ssimage">
		<img src="https://th.bing.com/th/id/OIP.EtHTz3sGA-ahAQMmyjrc4wHaHa?pid=ImgDet&rs=1"height="200px" width="200px">
	</div>
	<div class="tsimage">
		<img src="https://th.bing.com/th/id/OIP.UEX7b8BFOKdsfkLxLvsV-AHaJ3?pid=ImgDet&rs=1" height="200px" width="200px">
	</div>
</div><br>
<a href=""><button class="fourthb">View Our Portfolio</button></a>
</div>

<div class="fifth">
<br>
<h2 class="secondh">Brands & Clients</h2>
<hr class="underline">	
<br>
<img src="https://logos-download.com/wp-content/uploads/2016/09/Dribbble_logo.png" class="logo">	
<img src="https://th.bing.com/th/id/R0592ed6ab00d1caad429b42a6687788a?rik=xZhJL3Ubq6M9Gw&riu=http%3a%2f%2ftorquemag-hhvm.s3.amazonaws.com%2fuploads%2f2012%2f12%2fcodeispoetrywp.jpg&ehk=mHfyCUNs%2bJ%2fxtdk4LEbPzoJ3Ig%2fOtuPEbCAvAG2dHm0%3d&risl=&pid=ImgRaw">
<img src="https://th.bing.com/th/id/R7b3487ed1070893da2679c7845ad4a15?rik=%2fN1SkZ11Q9m%2bnQ&riu=http%3a%2f%2fhippocraticfilm.com%2fwp-content%2fuploads%2fVimeo-On-Deamnd-logo-Hippocratic-Film-by-Moonshine-Agency.png&ehk=ZKpEZmcE3q6kQYh7K9lUvXcFIdDtwWzCkU4sv9de0nU%3d&risl=&pid=ImgRaw">
<img src="https://images.iwantmyname.com/apps/images/logo-video-vimeo-pro.png">
</div>

<div class="six">
<br>
<h2 class="sixh">Our Work Process</h2>
<hr class="underline">	
<br>

<h3 class="sixd">We work on various technologies since 1998. This webpage is designed by Sapna Sharma.</h3>

</div>

</body>
</html>
